<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Core.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566330000000" remote="130552566330000000" />
<file name="DomPDF.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566330000000" remote="130552566330000000" />
<file name="mPDF.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566330000000" remote="130552566330000000" />
<file name="tcPDF.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566330000000" remote="130552566330000000" />
<file name="DomPDF.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566330000000" remote="130552566330000000" />
<file name="tcPDF.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566330000000" remote="130552566330000000" />
<file name="mPDF.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566330000000" remote="130552566330000000" />
<file name="Core.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566330000000" remote="130552566330000000" />
</dwsync>